body {
    margin: 0; 
    padding: 0; 
    height: 100%;    

    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

body.x-border-layout-ct {
    background-color: #f5f5f5 !important;
}

* {font-family: 'Trebuchet MS', sans-serif;}

img {
    margin-bottom: -4px!important;
}

.tudo {
   min-height:100% !important;
   position:relative !important;
}

.topo {
    width: 100% !important;
}

.conteudo {
    padding-bottom:100px;   /* Mesma Altura do Rodapé */
}

.rodape {
    width: 1150px;
    height: 75px;
    margin: auto;
    display: table;
}

.clear, .clearfix {
    clear: both;
}

.divLogoTp {
    float: left;
    position: relative;
    width: 100%;
    height: 100px;
    margin-top: 35px;
}

.imgLogoTp {
    width: 200px;
    position: absolute;
    left: 0;
    top: 4px;
}

.divTitulo {
    float: right !important;
    color: #fff;
    text-decoration: none;
    font-size: 35px;
    font-weight: bold;
    line-height: 100%;
    width: 372px;
    margin-top: 18px;
    border-left: solid 1px;
    padding-left: 20px;
}

.divLoginTp {
    float: right;
    border-right: #ccc solid 1px;
    height: 100%;
    width: 100%;
    max-width: 400px;
    text-align: center;
}

.divCadTitulo {
    float: none;
    color: rgb(180, 216, 0);
    text-decoration: none;
    font-size: 25px;
    font-weight: bold;
    width: 100%;
    margin: 5px 0 35px 0;
}

.divCadTexto {
    float: none;
    color: #fff;
    text-decoration: none;
    font-size: 15px;
    width: 100%;
    margin: 0px 0px 10px 0px;
    padding: 16px 10px 0px 10px;
}

.divCadastre {
    float: left !important;
    margin-top: 40px !important;
    padding: 10px 20px 10px 20px;
    width: 100%;
    height: 50px;
}

.divCadastreTxt {
    color: #fff;
    background-color: rgb(180, 216, 0);
    text-decoration: none;
    font-size: 20px;
    font-weight: bold;
    width: 100%;
    height: 40px;
    padding: 11px 0 0 0;
}

.divCadastre a {
    text-decoration: none;
}

.divCadastre div:hover {
    background-color: #00995D;
}

.divDescLg {
    -ms-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg);
    background-color: #B5B6B5;
    color: #FFF;
    padding: 16px 0px 16px 50px;
    font-size: 22px;
    width: 150px;
    float: left;
    margin-left: -38px;
    margin-right: -50px;
    position: relative;
    margin-top: 50px;
}

.divDescLgTr {
    width: 0px;
    height: 0px;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    position: absolute;
    border-left: 10px solid #fff;
    top: 14px;
    left: 0px;
}

.divLogin {
    float: left;
    text-align: center;
}

.divFormLogin {
    float: left;
    height: 150px;
    width: 400px;
    position: relative;
}

.fieldsFormLogin {
    padding: 10px 20px 10px 50px;
    border: solid 2px #cecece;
    float: left;
    background-color: #FAFAFA;
    width: 100%;
    margin-bottom: 10px;
}

.fieldLogin {
    background-image: url("../imgapp/userl.png");
    background-repeat: no-repeat;
    background-position: 10px;
}

.fieldPass {
    background-image: url("../imgapp/pass.png");
    background-repeat: no-repeat;
    background-position: 10px;
}

.aEsqPass {
    position: absolute;
    left: 0;
    color: rgb(180, 216, 0);
    font-size: 16px;
    text-decoration: none;
    bottom: 12px;
}

.aEsqPass:hover {
    color: #009C64;
}

.btnEntrarLogin {
    border: none;
    background-color: rgb(180, 216, 0);
    color: rgb(255, 255, 255);
    cursor: pointer;
    font-weight: bold;
    right: 0;
    padding: 8px 20px 10px 20px;
    width: 50%;
    height: 40px;
    position: absolute;
    bottom: 0;
    font-size: 20px;
}

.btnEntrarLogin:hover {
    background-color: #009C64;
}

.divImgMeio {
    float: left;
    width: 65%;
    height: 100%;
}

.imgMeio {
    width: 100%;
    min-width: 300px;
    height: auto;
}

.divDescImgMeio {
    right: 0;
    width: 35%;
    height: 100%;
    position: absolute;
}

.divDescIntMeio {
    position: absolute;
    top: 8%;
    left: 10%;
    font-size: 220%;
    color: #fff;
    line-height: normal!important;
}

.meioInni {
    background-color: #008D88;    
    position: relative;
}

.imgLogoFt { 
    width: 160px;
    margin-top: 14px;
    float: left;
}

.divEndFt {
    color: #fff;
    display: table-cell;
    vertical-align: middle;
    position: relative;
}

.divEndFt div {
    margin-left: 35px;
}

.iBtnEnd {
    color: #fff;
    font-size: 42px !important;
    left: 0;
    position: absolute;
}

.divContFt {
    color: #fff;
    display: table-cell;
    vertical-align: middle;
}

.divContFt div {
    padding-left: 55px;
}

.divWzpFt {
    color: #fff;
    display: table-cell;
    vertical-align: middle;
}

.divWzpFtTxt {
    margin-left: 50px;
    font-size: 20px;
    margin-top: 22px;
}

.iBtnCont {
    color: #fff;
    font-size: 42px !important;
    float: left;
    margin-top: 12px;
}

.iBtnWzp {
    color: #fff;
    font-size: 42px !important;
    float: left;
    margin-top: 12px;
}

.divInfTop {
    background-color: #B4D800;
    width: 100%;
    height: 70px;
}

.imgLogoLg {
    width: 100px;
    margin-top: 12px;
    float: right;
    margin-right: 10%;
}

.divDescTpLg {
    float: left;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    margin-top: 27px;
    width: 50%;
    text-transform: uppercase;
}

.divLinkTpLg {
    float: left;
    width: 30%;
}

.divNomeTpLg {
    float: left; 
    margin-top: 25px;
    width: 70%;
}

.aNomeTpLg {
    color: #fff; 
    text-decoration: none;
}

.divBrdNomeTpLg {
    border: solid  2px #fff; 
    border-radius: 50%; 
    float: left;
    margin-top: -2px;
}

.imgNomeTpLg {
    width: 14px;
    height: 18px;
    margin-left: 3px;
    padding: 2px;
    margin-right: 3px;
    margin-top: 1px;
    margin-bottom: 2px;
}
.divDescNmTpLg {
    margin-left: 30px;
    margin-top: 2px;
}

.divSairTpLg {
    float: right;
    width: 30%;
}

.divSairBrdTpLg {
    border: 2px solid #fff;
    border-radius: 20px;
    padding: 4px 12px;
    margin-top: 22px;
    float: left;
}

.divSairBrdTpLg:hover {
    background-color: #fff;
}

.divSairBrdTpLg:hover .descSairTpLg {
    color: #B4D800;
}

.divSairBrdTpLg:hover .imgSairTpLg {
    color: #B4D800;
}

.aSairTpLg {
    color: #fff; 
    text-decoration: none;
}

.descSairTpLg {
    float: left;
    margin-top: -1px;
    margin-bottom: 1px;
}

.imgSairTpLg {
    float: left; 
    color: #fff; 
    margin-left: 10px; 
    margin-top: 2px;
}

.divMenuTpLg {
    background-color: #009754;
    width: 100%;
    margin-top: 2px;
    float: left;
    min-height: 40px;
}

.menuTpLg {
    margin: 0px 0px 0px 5%; 
    padding: 0px; 
    list-style: outside none none;
}

.menuTpLg a {
    text-decoration: none;
}

.menuTpLg a li {
    float: left; 
    height: 40px; 
    padding: 0px 15px;
}

.menuTpLg a li:hover {
    background-color: #B4D800;
}

.menuTpLg a li span {
    color: #fff; 
    margin-left: 5px;
}

.divImgLgMeio {
    float: left; 
    width: 80%; 
    position: relative;
}

.logoLgMeio {
    height: 130px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -65px;
    margin-left: -142px;
    width: 285px;
}

.divNotLatLg {
    float: right; 
    width: 20%; 
    background-color: #EEEEEE;
}

.divnotLatTpLg {
    background-color: #B4D800; 
    width: 100%; 
    padding: 8px;
    text-align: center; 
    color: #FFF; 
    font-size: 22px;
}

.divNotEspLatLg {
    border: solid 2px #E4E4E4; 
    width: 250px; 
    height: 160px; 
    margin: auto; 
    margin-top: 6px; 
    background-color: #fff;
}

.divImgNotEspLatLg {
    max-height: 120px;
    text-align: center;
}

.imgNotEspLatLg {
    max-width: 100%;
    max-height: 100%;
}

.divDescTotNotEspLatLg {
    background-color: #F5F5F5; 
    width: 100%; 
    border-top: solid 2px #E4E4E4; 
    height: 100%;
    position: relative;
}

.divTitleNotEspLatLg {
    color: #009754;
    font-weight: bold;
    width: 100%;
    padding: 10px 5px;
    height: 35px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.divDescNotLagLg {
    width: 95%; 
    margin: auto; 
    color: #C3C3C3; 
    font-size: 12px;
    white-space: normal !important;
    padding-bottom: 25px; 
}

.aVejaMaisNotLatLg {
    position: absolute; 
    bottom: 5px; 
    right: 5px;
}

.imgVejaMaisNotLatLg {
    font-size: 18px; 
    margin-top: 7px; 
    color: #B4D800;
}

.aVejaMaisNotLatLg:hover i {
    color: #009754;
}

.msgErro {
    border: 2px solid #E1E1E1;
    z-index: 1700;
    background-color: #F0EEEF;
}

.divTopMsgErro {
    width: 100%;
    height: 30px;
    background-color: #A8292B;
    position: relative;
}

.imgMsgErro {
    position: absolute;
    top: -10px;
    left: 10px;
}

.divTitleMsgErro {
    color: #fff;
    float: left;
    margin-left: 70px;
    margin-top: 4px;
    font-weight: bold;
}

.aCloseMsgErro {
    cursor: pointer;
    float: right;
    margin-right: 10px;
    margin-top: 6px;
}

.divDescMsgErro {
    margin: auto;
    width: 95%;
    height: auto;
    border: 2px solid #E1E1E1;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 40px;
}

.btnMsgErro {
    cursor: pointer;
    position: absolute;
    bottom: 5px;
    right: 5px;
    background-color: #A8292B;
    border: none;
    color: #fff;
    background-image: url("../imgapp/imgbtns.png");
    background-repeat: no-repeat;
    background-position: 37px 7px;
    width: 60px;
    height: 30px;
    text-align: left;
    font-weight: bold;
}

.btnMsgErro:hover {
    background-color: #E02927;
}

.msgAlert {   
    border: 2px solid #E1E1E1;
    z-index: 1700;
    background-color: #F0EEEF;
}

.divTopMsgAlert {
    width: 100%;
    height: 30px;
    background-color: #E0B600;
    position: relative;
}

.imgMsgAlert {
    position: absolute;
    top: -10px;
    left: 10px;
}

.divTitleMsgAlert {
    color: #fff;
    float: left;
    margin-left: 70px;
    margin-top: 4px;
    font-weight: bold;
}

.aCloseMsgAlert {
    cursor: pointer;
    float: right;
    margin-right: 10px;
    margin-top: 6px;
}

.divDescMsgAlert {
    margin: auto;
    width: 95%;
    height: auto;
    border: 2px solid #E1E1E1;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 40px;
}

.btnMsgAlert {
    cursor: pointer;
    position: absolute;
    bottom: 5px;
    right: 5px;
    background-color: #E0B600;
    border: none;
    color: #fff;
    background-image: url("../imgapp/imgbtns.png");
    background-repeat: no-repeat;
    background-position: 37px 7px;
    width: 60px;
    height: 30px;
    text-align: left;
    font-weight: bold;
}

.btnMsgAlert:hover {
    background-color: #FFE237;
}

.divCad {
    position: absolute;
    width: 500px;
    height: 412px;
    background-color: #F0EEEF;
}

.divTitleCad {
    position: relative;
    width: 100%;
    height: 30px!important;
    background-color: #BBD030;
    overflow:visible !important;
}

.divLogCadTp {
    position: absolute;
    top: -12px;
    left: 10px;
}

.imgCadTp {
    width: 120px;
}

.divDescCad {
    float: left;
    margin-left: 160px;
    margin-top: 5px;
    color: #fff;
    font-weight: bold;
}

.aCloseCad {
    cursor: pointer;
    float: right;
    margin-right: 10px;
    margin-top: 6px;
}

.imgCloseTp {
    background-image: url('../imgapp/close.png');
    background-size: 40px 18px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}

.imgCloseTp:hover {
    background-position: -21px 0px;
}

.divLemLogin {
    position: relative;
    width: 100%;
    height: 40px!important;
    background-color: transparent;
    overflow:hidden !important;
}

.aLemLogin {
    cursor: pointer;
    color: #00995D;
    text-decoration: none;
    font-weight: bold;
}

.divRadioCad {
    margin: 20px auto auto 10px;
    border: 1px solid #CECECE;
    padding: 5px;
    width: 98%;
}

.cartCp1 {
    width: 20px;
    padding: 5px;
    float: left;
}

.cartCp2 {
    padding: 5px;
    width: 34px;
    margin-left: 10px;
    float: left;
}

.cartCp3 {
    padding: 5px;
    width: 98px;
    margin-left: 10px;
    float: left;
}

.cartCp4 {
    width: 20px;
    padding: 5px;
    float: left;
    margin-left: 10px;
}

.divDescCp {
    width: 120px;
    float: left;
}

.dicNcart {
    height: 30px;
    margin: auto;
    width: 380px;
    margin-top: 20px;
}

.divCpfCnpj {
    margin-left: 52px;
    margin-top: 10px;
}

.divDescCpfCnpj {
    width: 105px;
    float: left;
}

.cpCpfCnpj {
    padding: 5px;
    width: 202px;
}

.divLogDados {
    width: 460px;
    margin-left: 10px;
    margin-top: 15px;
}

.fieldCadastro {
    padding: 5px;
    width: 462px;
}

.txtCadastro {
    width: 460px;
}

.divHelpDescCart {
    float: left;
    width: 274px;
    margin-top: 20px;
    margin-left: 20px;
}

.imgCartHelp {
    width: 150px;
    float: left;
    margin-bottom: 2px;
}

.divTitleCad .x-autocontainer-outerCt {
    height: 30px!important;
}


.frmFPWDCenterPanel .x-panel-default {
    padding: 10px 22px!important;
    border-radius: 0px!important;
    border: none !important;
}

.frmSITabPanel .x-tab-default {
    padding: 10px 22px!important;
    border-radius: 0px!important;
    border: none !important;
}

.frmSITabPanel .x-tab-active {
    background-color: #008B59!important;
    color: #FFF!important;
}

.panelSITitle .x-panel-header-title-default {
    color: #008B59 !important;
}

.frmGalTabPanel .x-tab-default {
    padding: 10px 22px!important;
    border-radius: 0px!important;
    border: none !important;
}

.frmGalTabPanel .x-tab-active {
    background-color: #008B59!important;
    color: #FFF!important;
}

.formSignIn {
    overflow:visible !important;
    top: 0 !important;
    left: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    margin: auto;
    background-color: #F5F5F5!important;
}

.formSignIn .x-btn-default-small {
    background-color: #008B59!important;
    border: none!important;
    border-radius: 0px!important;
}

.formSignIn .x-form-text-default {
    padding: 0px 5px !important;
    height: 22px !important;
}

.formTermos {
    overflow:visible !important;
    top: 0 !important;
    left: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    margin: auto;
    background-color: #F5F5F5!important;
    border: 1px solid #b3b3b3;
}
.formTermos .x-window-body-default {
    background-color: #F5F5F5!important;
}

.formTermos .x-btn-default-small {
    background-color: #008B59!important;
    border: none!important;
    border-radius: 0px!important;
}

.btnAdvLido {
    background-image: url("../imgapp/checked.png");
    background-repeat: no-repeat;
}

.btnAdvNaoLido {
    background-image: url("../imgapp/exclamation2.png");
    background-repeat: no-repeat;
}

.panelNotLat .x-grid-item-selected, .panelNotLat .x-grid-item {
    background-color: #EEEEEE!important;
}

.headerWindowDiv .x-window-header-default-top {
    background-color: #B4D800!important;
    border-radius: 0px!important;
}

.headerWindowDiv {
    border-radius: 0px!important;
}

.headerWindowDiv .x-window-header-title-default {
    color: #fff;
}

.headerWindowDiv .x-tool-close {
    background-image: url("../imgapp/close.png") !important;
    background-size: 30px 15px !important;
    width: 15px !important;
    height: 15px !important;
    background-repeat: no-repeat !important;
}

.headerWindowDiv .x-tool-close:hover {
    background-position: -16px 0px;
}

.headerWindowDiv .x-window-header-default .x-tool-img {
    background-color: #BBD030!important;
}

.headerWindowDiv .x-btn-default-small {
    background-color: #008B59 !important;
    border: medium none !important;
    border-radius: 0px !important;
}

.x-tab.x-tab-active.x-tab-default {
    background-color: #008B59 !important;
    border: medium none !important;
    border-radius: 0px !important;
}

#piu-bpm-mgr-win-pnmaster-pnfilter-placeholder-title-textEl,
#piu-bpm-mgr-win-pnmaster-pnfilter_header-title-textEl,
#apl-mf-vpanel-center-grfrsd-pfilter_header-title-textEl {
    color: #008B59 !important;
}

.headerWindowDiv .x-window-header-title-default > .x-title-text-default {
    padding: 5px 0px!important;
}

.headerWindowDiv .x-window-header-default-top {
    padding: 4px!important;
}

.panelSITitle .x-panel-header-title-default > .x-title-text-default {
    padding: 0px 0px 5px 0px!important;
}

.panelNotLat .x-panel-header-default-horizontal.x-header-noborder, 
.panelNotLat .x-panel-header-default-horizontal {
    padding: 0 8px 0 0!important;
}

#apl-mf-vpanel-center-right-placeholder,
#apl-mf-vpanel-center-right-placeholder {
    padding: 8px 0 0 0!important;
    background-color: #B4D800;
}

#apl-mf-vpanel-center-right-placeholder {
    border: 0px!important
}

.panelNotLat .x-panel-header-default {
    background-color: #B4D800!important;
}

.lightboxOverlay {
    z-index: 19500!important;
}

.lightbox {
    z-index: 20000!important;
}

.panelNotLat .x-tool-img {
    background-image: url('../imgapp/imgbtns.png')!important;
    background-color: #B4D800!important;
}

#apl-mf-vpanel-center-right-placeholder-innerCt .x-tool-img {
    background-image: url('../imgapp/imgbtnspv.png')!important;
    background-color: #B4D800!important;
}

.panelNotLat .x-grid-body {
    background-color: #EEEEEE!important;
}

.divLinks {
    margin-top: 5px;
}

.icoLinks {
    color: #009754;
    margin-right: 5px;
}

.aLinks {
    color: #009754;
}

.divLinks:hover .icoLinks, .divLinks:hover .aLinks {
    color: #B4D800;
}

.tbPlano {
    position: relative;
}

.tbPlano tr td {
    border-bottom: solid 1px #BBD030;
}

.tbPlano tr:hover {
    background-color: #BBD030;
}

.tbPlano tr:hover td{
    color: #fff!important;
}

#apl-mf-vpanel-center-grlnk-body .x-grid-cell-inner {
    white-space: normal !important;
}

.divDephv:hover div, .divDephv:hover i {
    color: #009754!important;
}

.divTopLogoTr {
    width: 20%;
    float: left;
}

.divAvisosNmr {
    position: absolute;
    top: 5px;
    right: 5px;
    background-color: rgb(255, 2, 2);
    color: rgb(255, 255, 255);
    width: 18px;
    height: 18px;
    border-radius: 50%;
    text-align: center;
}

.divFormResp {
    white-space: normal!important;
}

.divFormRespEsp {
    width: 93%;
    min-width: 200px;
    float: left;
}

.divFormRespEspTitle {
    font-weight: bold;
}

.divFormRespEspDesc {
    margin-top: 10px;
}

.divFormRespEspAt {
    margin-left:20px; 
    color:brown;
    margin-top: 5px;
}

.divFormRespEspA {
    float: right;
    width: 7%;
    min-width: 20px;
    margin-top: 12px;
}

.divFormRespEspIcone {
    color: #B4D800;
    font-size: 25px!important;
}

.divFormRespEspIcone:hover {
    color: #009754!important;
}

.divNmrEnquete {
    float: left;
    font-weight: bold;
    font-size: 12px;
    margin-right: 5px;
}

.divDescEnquete {
    font-size: 12px;
    font-weight: bold;
}

.faInfoEnquete {
    color: rgb(0, 151, 84);
    font-size: 15px!important;
    margin-left: 5px;
    margin-right: 5px;
}

#pannoticia_header {
    padding: 0!important;
}

.divMenuInicial {
    position: relative;
}

.divMenuInicialEsp {
    padding: 10px; 
    background-color: #B4D800;
    color: #fff;
    font-weight: bold;
    cursor: pointer;
    margin-bottom: 5px;
    font-size: 15px;
}

.divMenuInicialEsp:hover {
    background-color: #008B59;
}

.divNoticiaEspIni {
    float: left;
    width: 20%;
    padding: 10px;
    min-width: 200px;
    position: relative;
    min-height: 235px;
}

.divNoticiaEspIni:hover {
    background-color: #EEEEEE;
}

.divNoticiaEspIniDt {
    font-size: 10px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    background-color: #fff;
    padding: 5px 80px 5px 5px;
    color: #009754;
}

.divNoticiaEspIniTit {
    text-align: center;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 3px;
}

.divNoticiaEspIniImg {
    width: 100%;
    height: 90px;
    background-color: #EEEEEE;
    position: relative;
}

.aNoticiaEspIniImg {
    width: 160px;
    height: 90px;
    left: 50%;
    margin-left: -80px;
    position: absolute;
}

.divNoticiaEspIniNot {
    font-size: 12px;
    margin-bottom: 20px;
    text-align: justify;
    overflow-y: hidden;
}

body.x-border-layout-ct, div.x-border-layout-ct {
    background-color: #FFFFFF;
}

.btnLinksPt {
    text-decoration:none;
    color: #6D9120;
}

.btnLinksPt:hover {
    color: #009754;
}

.grCellTextMiddle {
  vertical-align: middle !important;
  text-align: center !important;
}

.x-panel-body-default {
    background-color: transparent!important;
    border: none!important;
}

#apl-mf-vpanel-bottom-body {
    background-color: #009754!important;
}

.x-grid-item-selected,
.x-grid-item-over {
    background-color: rgba(0,140,85, 0.1) !important;
}

.x-grid-with-row-lines .x-grid-item.x-grid-item-selected {
    border-color: rgba(0,140,85, 0.3) !important;
}

.x-grid-cell-inner::before {
    padding: 10px;
}

#piu-docs-pn-pfilter-placeholder-title-textEl,
#piu-irdocs-pn-pfilter-placeholder-title-textEl,
#piu-solic-mgr-pn-pfilter-placeholder-title-textEl {
    color: #009754;
    font-size: 22px;
    padding-left: 6px;
}

#piu-docs-pn-pfilter_header-title-textEl,
#piu-irdocs-pn-pfilter_header-title-textEl,
#piu-solic-mgr-pn-pfilter_header-title-textEl {
    color: #009754;
    font-size: 18px;
}

.x-tool-img {
    background-image: url('../imgapp/tool-sprites.png')!important;
}

.x-boundlist-item.x-boundlist-selected {
    background-color: rgba(0,140,85, 0.2) !important;
}

.x-boundlist-item.x-boundlist-item-over {
    background-color: rgba(0,140,85, 0.1) !important;
}

.x-grid-item-alt {
    background-color: transparent;
}

.x-grid-header-ct.x-docked-top {
    border-bottom-width: 1px !important;
}

#piuSendUsrPwd,
#piuSendUsrPwd-body {
    height: 370px!important;
}

#piuSendUsrPwd-tbfooter {
    top: 332px!important;
}

#piuSendUsrPwd-pnf-innerCt {
    width: 400px!important;
    height: 260px !important;
}

#piuSendUsrPwd-pnf-cptc {
    left: 36px!important;
    width: 330px!important;
}

#piuSendUsrPwd-captcha-refresh-button img {
    margin-left: 10px;
    margin-top: 8px;
}

#piuSendUsrPwd_captcha_image_audio_button img {
    margin-left: 10px;
    margin-top: 3px;
}

#piuSendUsrPwd-captcha-field {
    margin-top: 20px;
    width: 248px
}

#piuSendUsrPwd-pnf-msg {
    top: 198px!important;
    height: 66px!important;
}

#piuSendUsrPwd-pnf-body {
    height: 266px!important;
}

#piuSendUsrPwd-pnbot {
    top: 300px!important;
}

#piuSendUsrPwd-pnf-msg-inputEl {
    height: 66px!important;
}

#piuSendUsrPwd-pnf-cptc-inputEl object {
    margin-left: 30px;
}

.divBtnsInniPg {
    margin-right: 15px; 
    margin-left: 15px; 
    display: inline-block; 
    padding: 8px 17px;
    width: 128px;
}

.divBtnsInniPg:hover div {
    color: rgb(180, 216, 0)!important;
}

.divBtnsInniPgIR {
    height: 50px;
    width: 50px;
    margin: auto;
    background-size: 100px;
    background-position: 0px 0px;
    background-repeat: no-repeat;
}

.divBtnsInniPg:hover .divBtnsInniPgIR {
    background-position: -51px 0px !important;
}

.divBtnsInniPgNgc {
    height: 50px;
    width: 50px;
    margin: auto;
    background-size: 100px;
    background-position: 0px 0px;
    background-repeat: no-repeat;
}

.divBtnsInniPg:hover .divBtnsInniPgNgc {
    background-position: -52px 0px !important;
}

.divBtnsInniPgQtdb {
    height: 50px;
    width: 35px;
    margin: auto;
    background-size: cover;
    background-position: 0px 0px;
    background-repeat: no-repeat;
}

.divBtnsInniPg:hover .divBtnsInniPgQtdb {
    background-position: -38px 0px !important;
}

.divBtnLksUser {
    width:107px; 
    height:107px; 
    vertical-align:middle;
    text-align:center;
    background: #dfd3d33c;
}

.divBtnLksUser:hover {
    background: #dfdfdf;
}

/*------------------------------------------------------------------------------------------------------------*/

.btnDivBtnsAccess {
    position: absolute;
    width: 30px;
    text-align: center;
    height: 30px;
    top: 50%;
    margin-top: -75%;
    cursor: pointer;
    overflow: hidden;
    transition: height 1s;
    pointer-events: all;
}

.btnDivBtnsAccess img {
    padding: 5px;
    background-color: green;
    border-radius: 50%;
    width: 30px;
    height: 30px;
}

.btnDivBtnsAccessTxt {
    transform: rotate(-90deg);
    height: 20px;
    width: 120px;
    position: absolute;
    left: -45px;
    top: 86px;
    font-weight: bold;
    color: #fff;
    font-size: 16px;
}

.btnDivBtnsAccessTxtB {
    transform: rotate(-90deg);
    height: 20px;
    width: 120px;
    position: absolute;
    left: -45px;
    top: 86px;
    font-weight: bold;
    font-size: 16px;
}

.divBtnsAccess {
    width: 40px;
    height: 477px;
    position: absolute;
    z-index: 20000;
    right: 0;
    transition: width 1s;
    overflow: hidden;
    pointer-events: none;
}

.divBtnsAccessOpen {
    width: 150px;
}

.divBtnsAccessOpen .divBtnsAccessCnt {
    width: 102px;
    opacity: 1;
}

.divBtnsAccessOpen .btnDivBtnsAccess {
    height: 150px;
}

.divBtnsAccessCnt {
    height: 477px;
    width: 0;
    position: absolute;
    z-index: 300;
    right: 0;
    background-color: #fcfcfc;
    border: solid 1px #cecece;
    transition: width 1s, opacity 1s;
    opacity: 0;
    pointer-events: all;
}

.btnAccess {
    width: 100px;
    height: 95px;
    text-align: center;
    padding: 18px 10px;
    font-weight: bold;
    cursor: pointer;
}

.btnAccess div {
    font-size: 30px;
    margin-bottom: 10px;
}

.btnAccess img {
    width: 35px;
    margin-bottom: 2px !important;
    margin-top: -12px;
}

.btnAccess:hover { 
    background-color: #cecece!important;
}

.tbStyleMp {
    width:100%; 
    padding:0px 10px 0px 10px;
}
 
.trStyleMp {}
             
.tdStyleMp {
    color: #009754; 
    padding:5px 10px 5px 10px;
}
 
.fldStyleMp {
    font-size:12px; 
    font-weight: bold;
}
 
.fldlStyleMp {
    width:25px; 
    margin-right:2px; 
    float:left; 
    text-align: center; 
    font-size:12px; 
    font-weight: bold;
}

.fldrStyleMp {
    text-align: left; 
    font-size:12px; 
    font-weight: bold;
}

.valStyleMp {
    font-size:11px; 
    margin-left:27px;
}

.bt-back-aviso-change {
    padding: 4px;
    color: #FFFFFF;
    background-color: #008b59;
    cursor: pointer;
    width: 84px;
    margin: auto;
    margin-top: 12px;
}

.dFactorTitle {
    float: left;
    margin-left: 20px;
    margin-top: 7px;
    color: #fff;
    font-weight: bold;
}

.dFactorLabel {
    margin: 13px 15px 0px 0px;
}

.dFactorContLeft {
    display: inline-block;
}

.dFactorContRight {
    display: inline-block;
}

.dFactorCont {
    position: relative;
    margin-top: 5px;
    padding: 4px;
}

.dFactorMask {
    position: absolute;
    z-index: 1;
    height: 100%;
    width: 100%;
    left: 0px;
    top: 0px;
    color: #FFFFFF;
    display: none;
    font-size: 17px;
    text-align: center;
    line-height: 25px;
    background-color: rgba(0,0,0,0.5);
}

.dFactorInput {
    margin: 30px 15px 0px 0px;
}